<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<title></title>
		<meta name="description" content="">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.9.0/css/all.css">
        <link rel="stylesheet" href=Exercise 2.css>
	</head>
	<body>
		<div class="wrap-box">
			<div class="head">
				<div class="difficulty">
					<select name="select-difficultly" id="select-difficultly">
						<option value="0">Easy</option>
						<option value="1">Medium</option>
					</select>
				</div>
				<div>
					<i class="fas fa-share-alt"></i>
				</div>
			</div>
			<div class="turn">
				<div>X</div>
				<div class="current">O</div>
			</div>
			<div class="current-turn">
				X Turn
			</div>
			<div class="board-background">
				<div class="board">
					<div class="top left"></div>
					<div class="top"></div>
					<div class="top right"></div>

					<div class="left"></div>
					<div></div>
					<div class="right"></div>

					<div class="bottom left"></div>
					<div class="bottom"></div>
					<div class="bottom right"></div>
				</div>
			</div>
		</div>
	</body>
</html>
